<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP2 de programmation Web</title>
	</head>
	<body>
		<h1>TP2 de programmation Web</h1>
		<form>
			<input type="text" name="argument" id="argument" >
			<input type="button" name="envoyer" id="envoyer" value="Envoyer">
		</form>
		<div id="liens">
		</div>
		<script type="text/javascript" src="main.js"></script>
	</body>
</html>

